--disable-bigfile
Prev | Chapter 11. Upgrading Berkeley DB 3.2 applications to Berkeley DB 3.3 | Next

## --disable-bigfile

In previous releases, Berkeley DB UNIX used the --disable-bigfile configuration option for systems that could not, for whatever reason, include large file support in a particular Berkeley DB configuration. However, large file support has been integrated into the autoconf configuration tool as of version 2.50. For that reason, Berkeley DB configuration no longer supports --disable-bigfile, the autoconf standard --disable-largefile should be used instead.

Prev | Up | Next
--enable-dynamic, --enable-shared | Home | Upgrade Requirements